
/* ****************** 1칸 레이아웃  ****************** */

.layout_134613_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_134613_ > div:after {content:''; display:block; clear:both;}
.layout_134613_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_134613_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_134620_ {font-size:0;}
.title_134620_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_134620_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_134620_.style_top p {padding-top:10px;}
.title_134620_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_134620_.style_right p {padding-right:14px;}
.title_134620_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_134620_.style_bottom p {padding-bottom:12px;}
.title_134620_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_134620_.style_left p {padding-left:14px;}
.title_134620_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_134620_.style_circle1 p {padding-left:20px;}
.title_134620_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_134620_.style_circle2 p {padding-left:20px;}
.title_134620_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_134614_:after {content:''; display:block; clear:both;}
.img_tile_134614_ * {box-sizing:border-box;}
.img_tile_134614_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_134614_ .item a {display:block; text-decoration:none;}
.img_tile_134614_ figure {display:block; margin:0; padding:5px;}
.img_tile_134614_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_134614_ .text_box {display:block;}
.img_tile_134614_ .text_box p {margin:0; padding:5px;}
.img_tile_134614_ .subject {font-weight:bold; color:#d00000;}
.img_tile_134614_ .content {color:#444;}

.text_sml_134614_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_134614_ .content {font-size:13px; line-height:1.6em;}
.text_mid_134614_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_134614_ .content {font-size:14px; line-height:1.6em;}
.text_big_134614_ .subject {font-size:18px; line-height:1.4em;}
.text_big_134614_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_134614_ .item {width:100%;}
.col_m_2_134614_ .item {width:50%;}
.col_m_3_134614_ .item {width:33.3333%;}
.col_m_1_134614_ .item,
.col_m_2_134614_ .item2n,
.col_m_3_134614_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_134614_ .item,
	.col_m_2_134614_ .item2n,
	.col_m_3_134614_ .item3n {clear:none;}

	.col_pc_1_134614_ .item {width:100%;}
	.col_pc_2_134614_ .item {width:50%;}
	.col_pc_3_134614_ .item {width:33.3333%;}
	.col_pc_4_134614_ .item {width:25%;}
	.col_pc_5_134614_ .item {width:20%;}
	.col_pc_6_134614_ .item {width:16.6666%;}
	.col_pc_1_134614_ .item,
	.col_pc_2_134614_ .item2n,
	.col_pc_3_134614_ .item3n,
	.col_pc_4_134614_ .item4n,
	.col_pc_5_134614_ .item5n,
	.col_pc_6_134614_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_134614_ .item,
	.col_m_2_134614_ .item2n,
	.col_m_3_134614_ .item3n {clear:none;}

	.col_pc_1_134614_ .item {width:100%;}
	.col_pc_2_134614_ .item {width:50%;}
	.col_pc_3_134614_ .item {width:33.3333%;}
	.col_pc_4_134614_ .item {width:25%;}
	.col_pc_5_134614_ .item {width:20%;}
	.col_pc_6_134614_ .item {width:16.6666%;}
	.col_pc_1_134614_ .item,
	.col_pc_2_134614_ .item2n,
	.col_pc_3_134614_ .item3n,
	.col_pc_4_134614_ .item4n,
	.col_pc_5_134614_ .item5n,
	.col_pc_6_134614_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_134615_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_134618_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_134618_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_134618_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_134617_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_134617_ * {box-sizing:border-box;}
.table_134617_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_134617_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_167402_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167402_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167402_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_156326_ {font-size:0;}
.title_156326_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_156326_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156326_.style_top p {padding-top:10px;}
.title_156326_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_156326_.style_right p {padding-right:14px;}
.title_156326_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_156326_.style_bottom p {padding-bottom:12px;}
.title_156326_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_156326_.style_left p {padding-left:14px;}
.title_156326_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_156326_.style_circle1 p {padding-left:20px;}
.title_156326_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_156326_.style_circle2 p {padding-left:20px;}
.title_156326_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_156324_:after {content:''; display:block; clear:both;}
.img_tile_156324_ * {box-sizing:border-box;}
.img_tile_156324_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_156324_ .item a {display:block; text-decoration:none;}
.img_tile_156324_ figure {display:block; margin:0; padding:5px;}
.img_tile_156324_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_156324_ .text_box {display:block;}
.img_tile_156324_ .text_box p {margin:0; padding:5px;}
.img_tile_156324_ .subject {font-weight:bold; color:#d00000;}
.img_tile_156324_ .content {color:#444;}

.text_sml_156324_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_156324_ .content {font-size:13px; line-height:1.6em;}
.text_mid_156324_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_156324_ .content {font-size:14px; line-height:1.6em;}
.text_big_156324_ .subject {font-size:18px; line-height:1.4em;}
.text_big_156324_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_156324_ .item {width:100%;}
.col_m_2_156324_ .item {width:50%;}
.col_m_3_156324_ .item {width:33.3333%;}
.col_m_1_156324_ .item,
.col_m_2_156324_ .item2n,
.col_m_3_156324_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_156324_ .item,
	.col_m_2_156324_ .item2n,
	.col_m_3_156324_ .item3n {clear:none;}

	.col_pc_1_156324_ .item {width:100%;}
	.col_pc_2_156324_ .item {width:50%;}
	.col_pc_3_156324_ .item {width:33.3333%;}
	.col_pc_4_156324_ .item {width:25%;}
	.col_pc_5_156324_ .item {width:20%;}
	.col_pc_6_156324_ .item {width:16.6666%;}
	.col_pc_1_156324_ .item,
	.col_pc_2_156324_ .item2n,
	.col_pc_3_156324_ .item3n,
	.col_pc_4_156324_ .item4n,
	.col_pc_5_156324_ .item5n,
	.col_pc_6_156324_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_156324_ .item,
	.col_m_2_156324_ .item2n,
	.col_m_3_156324_ .item3n {clear:none;}

	.col_pc_1_156324_ .item {width:100%;}
	.col_pc_2_156324_ .item {width:50%;}
	.col_pc_3_156324_ .item {width:33.3333%;}
	.col_pc_4_156324_ .item {width:25%;}
	.col_pc_5_156324_ .item {width:20%;}
	.col_pc_6_156324_ .item {width:16.6666%;}
	.col_pc_1_156324_ .item,
	.col_pc_2_156324_ .item2n,
	.col_pc_3_156324_ .item3n,
	.col_pc_4_156324_ .item4n,
	.col_pc_5_156324_ .item5n,
	.col_pc_6_156324_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156320_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_156322_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_156322_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156322_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_156327_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156327_ * {box-sizing:border-box;}
.table_156327_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_156327_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_167425_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167425_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167425_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_167423_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167423_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167423_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_156323_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_156323_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156323_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
